## php-horde-exception 1.0.8

=== debian/changelog ===
php-horde-exception (1.0.8-1) unstable; urgency=low

  * Horde_Exception package.
  * Initial packaging (Closes: #635790)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:25:04 +0100
