## php-horde-exception 2.0.4

=== debian/changelog ===
php-horde-exception (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 28 Aug 2013 08:19:52 +0200
