## php-horde-exception 2.0.7

=== debian/changelog ===
php-horde-exception (2.0.7-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563429).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 09:25:46 -0700

php-horde-exception (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:11:14 +0100

php-horde-exception (2.0.6-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:28:07 +0200
