## php-horde-exception 2.0.8

=== debian/changelog ===
php-horde-exception (2.0.8-10) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/patches: Improve 2010_phpwarnings.patch. Handle more  values that should
    be an empty string rather than null.
  * d/patches: Add 1012_php8.2.patch.
  * d/t/control: Add comment on still not PHP 8.2 compliant php-pear package.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 Feb 2023 22:49:30 +0100

php-horde-exception (2.0.8-9) unstable; urgency=medium

  * Team upload.

  * d/salsa-ci.yml: simplify rules.
  * d/watch: Update watch file format version to 4.
  * d/control: Update standards version to 4.6.1, no changes needed.
  * debian/patches: fix PHP warnings.

 -- Anton Gladky <gladk@debian.org>  Mon, 26 Dec 2022 09:08:45 +0100

php-horde-exception (2.0.8-8) unstable; urgency=medium

  * d/t/control: Require PHPUnit-8.x-ported php-horde-test.
  * d/patches: Add 1001_phpunit-8.x+9.x.patch. Port tests to PHPUnit 8.x
    (and likely 9.x).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 18 Jul 2020 03:01:51 +0200

php-horde-exception (2.0.8-7) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:38:49 +0200

php-horde-exception (2.0.8-6) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959256).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:23:50 +0200

php-horde-exception (2.0.8-5) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 19:53:14 +0200

php-horde-exception (2.0.8-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 00:29:18 +0200

php-horde-exception (2.0.8-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 11:47:54 +0200

php-horde-exception (2.0.8-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 23:11:18 +0200

php-horde-exception (2.0.8-1) unstable; urgency=medium

  * New upstream version 2.0.8

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 10:45:39 +0100

php-horde-exception (2.0.7-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 23:15:17 +0100
