=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-3~)

# FIXME: This test actually also needs the php-pear package in Depends:, but that
# currently (2023/02) causes 'Creation of dynamic property PEAR_Error::$callback
# is deprecated' stderr warnings, which we don't want during autopkgtest.
